読者です 読者をやめる 読者になる 読者になる

nokogiriインストールエラー

Amazon Linux AMI(CentOS)でnokogiri入れようとしたらエラーが出た。 チュートリアルを見てみると、libxml2とlibxsltが必要らしい。 sudo yum install -y libxml2-develsudo yum install -y libxslt-develでそれぞれインストール後にインストールし直したら…